html, body {
	background: transparent url(../image/body_pattern.gif);
	background-repeat:repeat;
	background-position:top left;
}

#dhtmltooltip {
	background-color:#9b4141;
	border:4px double #FFFFFF;
	color:#FFFFFF;
}

/*** DIV ***/
.page_hr {
	width:530px;
	height:7px;
	margin-bottom: 8px;
	margin-top: 8px;
	background: transparent url(../image/div.gif);
	background-repeat:no-repeat;
	background-position:center;
}

/*** BG_COLOR ***/
.bg_color_light1 {
	background-color:#FFFFFF;	
}
.bg_color_light2 {
	background-color:#e9e7da;	
}
.bg_color_light3 {
	background-color:#bdb795;	
}
#left .bg_color_light3, #right bg_color_light3 {
	background-color:#b24c4a;
}
#left .bg_color_light4, #right .bg_color_light4{
	background-color:#FFFFFF;
}
#left .bg_color_light4:hover, #right .bg_color_light4:hover{
	background-color:#f7e3e2;
}
#left .bg_color_dark1, #right .bg_color_dark1{
	background-color:#822828;
}
.bg_color_dark1 {
	background-color:#8d886a;	
}
#left .bg_color_dark2, #right .bg_color_dark2{
	background-color:#9b4141;
}
.bg_color_dark2 {
	background-color:#a0986b;	
}
.bg_color_dark3 {
	background-color:#b5b08a;	
}
.bg_color_dark4 {
	background-color:#b5b08a;	
}
.bg_color_dark4:hover {
	background-color:#aba77a;	
}

/*** TEXT_COLOR ***/
#left .text_color_fault, #right .text_color_fault{
	color:#972b29;
}

#left .text_color_other, #right .text_color_other {
	color: #3e1010;
	text-transform:uppercase;
}

#body .text_color_fault{
	color:#e3d464;
}

#body .text_color_other {
	color: #e1d2cf;
	text-transform:uppercase;
}

#body_container .bg_color_light2 .text_big .text_color_fault, #body_container .bg_color_light2 .text_normal .text_color_fault, #body_container .bg_color_light2 .text_small .text_color_fault, #body_container .bg_color_light2 .text_bigger .text_color_fault, #body_container .bg_color_light2 .text_biggest .text_color_fault {
	color:#978502;
}

#body_container .bg_color_light2 .text_big , #body_container .bg_color_light2 .text_normal , #body_container .bg_color_light2 .text_small , #body_container .bg_color_light2 .text_bigger , #body_container .bg_color_light2 .text_biggest  {
	color:#3e1010;
}

#body_container .bg_color_light2 .text_big .text_color_other, #body_container .bg_color_light2 .text_normal .text_color_other, #body_container .bg_color_light2 .text_small .text_color_other, #body_container .bg_color_light2 .text_bigger .text_color_other, #body_container .bg_color_light2 .text_biggest .text_color_other {
	color:#3e1010;
	text-transform:uppercase;	
}

#body_container .bg_color_light4 .text_big , #body_container .bg_color_light4 .text_normal , #body_container .bg_color_light4 .text_small , #body_container .bg_color_light4 .text_bigger , #body_container .bg_color_light4 .text_biggest  {
	color:#3e1010;
}

#left .text_smaller, #right .text_smaller {
	color:#3e1010;
}
#left .text_small, #right .text_small {
	color:#3e1010;
}
#left .text_normal, #right .text_normal {
	color:#3e1010;
}

.text_smaller{
	color:#FFFFFF;
	font-size:10px;	
}
.text_small{
	color:#FFFFFF;
	font-size:11px;	
}
.text_normal{
	color:#FFFFFF;
	font-size:12px;	
}
.text_big{
	color:#FFFFFF;
}
.text_bigger{
	color:#FFFFFF;
}
.text_biggest{
	color:#FFFFFF;
}

#body_container .page_design_item .text_smaller {
	color:#3e1010;
}
#body_container .page_design_item .text_small {
	color:#3e1010;
}
#body_container .page_design_item .text_normal {
	color:#3e1010;
}
#body_container .page_design_item .text_big {
	color:#3e1010;
}
#body_container .page_design_item .text_bigger {
	color:#3e1010;
}
#body_container .page_design_item .text_biggest {
	color:#3e1010;
}

#body .text_button input {
	color:#3e1010;
}

.page_artforum_element_no .text_normal {
	color:#3e1010;
}

.page_artdet_name .text_bigger{
	color:#3e1010;
}

.page_cat_main .text_big, .page_cat_main .text_small {
	color:#3e1010;
}

.page_artlist_name .text_normal {
	color:#3e1010;
}

.page_artlist_cart input {
	color:#3e1010;
}

.text_input select.text_normal{
	color:#3e1010;
}

.text_input .text_normal{
	color:#3e1010;
}

.page_contact_main .text_normal {
	color:#3e1010;
}

.page_contact_mod .text_bigger {
	color:#3e1010;
}

.page_artforum_element .text_normal {
	color:#3e1010;
}

.page_forum_topic_title .text_bigger {
	color:#3e1010;
}

/*** BOTTOM TEXT ***/
#bottomlink_content a.text_normal {
	color: #300707;
}

#bottomlink_content span.text_normal {
	color: #300707;	
}

/*** LOGIN ***/
#login_title {
	width:125px;
	float:left;
	background-image:url(../image/login_label.png);
	background-repeat: no-repeat;
	background-position:bottom left;
	text-align:right;
}

#login_title h3{
	padding-top:24px;
	padding-bottom:4px;
	font-size: 11px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	color:#6b1b1c;
}

.box_login_field {
	padding-bottom:0px;
	width:130px;
	float:left;
}

.box_login_field label{
	padding-top:0px;
	width: auto;
} 

.box_login_field label span.text_small{
	color: #6b1b1c;
	font-size:11px;
	font-weight:bold;
} 

#box_login_content{
	width:360px;
	margin: 0;
	padding-top:10px;
	float:right;
	text-align:left;
	overflow:hidden;
}

.box_login_field .text_input input{
	background-color:#FFFFFF;
	border: solid 1px #FFFFFF;
	width: 120px;
	font-size:12px;
	color: #132026;		
}

.box_login_field .text_small {
	padding:0;		
}

.box_login_button {
	float: left;
	padding-top:12px;
}

.box_login_button input {
	width:77px;
	height:16px;
	display:block;
	background:transparent url(../image/login_button.png) no-repeat scroll 0 0;
	border-style:none;
	border:none;
	cursor:pointer;
	padding:0;
	margin:0;
}

#body .box_login_button input {
	color:#FFFFFF;
}

.box_login_button input:hover {
	margin-top:0;
	margin-bottom:0;
}

.box_login_button input.text_small {
	padding-bottom:2px;
}

*:first-child+html .box_login_button input.text_small {
	padding-bottom:0;
}

* html .box_login_button input.text_small {
	padding-bottom:0;
}


/*** LOGOUT ***/
.box_login_logout .box_login_button input {
	margin-left:275px;
}

.box_login_logout .box_login_error {
	width: 260px;
	top:15px;
	position:absolute;
	display:block;
}

.box_login_logout .box_login_error span{
	display:block;
	margin: 0 auto;
	width:150px;
	text-align:center;
}

.box_login_logout .box_login_error_sub span{
	display:block;
	margin: 0 auto;	
	width:150px;
	text-align:center;	
}

.box_login_error {
	display:none;
}

#body .box_login_error .text_small .text_color_fault{
	color:#6b1b1c;
	font-weight:bold;
}

/*** NUM_ELEM ***/
.box_counter_element, .box_calendar_element {
	background-image: url(../image/num_elem.gif);
	padding-top: 2px;
	text-align: center;
	width: 22px;
	height: 16px;
}

/*** CATEGORY BOX***/
#box_cat_content {
	width:165px;
	padding-right:5px;
}

#box_cat_content ul li{
	padding:3px 0 3px 0;
	border-bottom:1px solid #6b1b1c;	
}

#box_cat_content li ul li{
	background-image: none;
	border-bottom: none;	
}

#box_cat_content .text_small{
	font-size:12px;
}		

#box_cat_content ul li .text_small{
	padding-left:8px;
}

#box_cat_content ul li a.text_small{
	padding-left:0;
}

#box_cat_content ul li ul li .text_small{
	padding-left:0;
}

#box_cat_content ul li ul {
	padding-left:8px;
}

#box_cat_content ul li .box_cat_spec a.text_small{
	padding-left:8px;
}

/*** BORDER ***/
#left .border_2, #right .border_2{
	border:1px #7e2625 solid;	
}

#body .border_1{
	border:1px #dad8c3 solid;	
}

#body .border_2{
	border:1px #dad8c3 solid;	
}

#body .border_3{
	border:1px #dad8c3 solid;	
}

/*** BORDER ***/
.page_artdet_frame_right{
	width: 8px;
	background-image: url(../image/frame_right.gif);
	background-position: left;
	background-repeat: repeat-y;
}

.page_artdet_frame_left{
	width: 8px;
	background-image: url(../image/frame_left.gif);
	background-position: right;
	background-repeat: repeat-y;
}

.page_artdet_frame_top {
	height: 8px;
	background-image: url(../image/frame_top.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.page_artdet_frame_bottom {
	height: 8px;
	background-image: url(../image/frame_bottom.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.page_artdet_frame_topleft {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_topleft.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right bottom;
}

.page_artdet_frame_topright {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_topright.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left bottom;
}

.page_artdet_frame_bottomleft {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_bottomleft.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
}

.page_artdet_frame_bottomright {
	width: 8px;
	height: 8px;
	background-color: transparent;
	background-image: url(../image/frame_bottomright.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}

/******************** alert DIALOG BEGIN *********************/

#alert-modal-content, #alert-modal-data {
	display:none;
	padding:0;
	margin:0;
}

#alert-overlay {
	background-color:#000; 
	cursor:default;
}

#alert-container {
	background-color:#9f9a7a;
	border: double 4px #FFFFFF;
	width:400px; 
	padding:15px 15px 25px 15px;
}

#alert-container .simplemodal-wrap {
	background-color:transparent;
}

#alert-container a {
	color:#ddd;
}

#alert-container #alert-modal-title {
	font-weight:normal; 
	font-size:0px;	
	background-color:transparent; 
	border-bottom:none; 		
}

#alert-container .close {
	display:none; 
	float:right;
}

#alert-container .close a {
	display:block; 
	color:#FFFFFF; 
	font-size:15px; 
	font-weight:bold;
	font-style:normal; 
	text-decoration:none; 
	padding:8px;
	position:absolute;
	bottom:0;
	right:0;
}

#alert-container .close a:hover {
	color:#CCCCCC;
}

#alert-container #alert-modal-data {
	padding:0 12px 0 12px;
}

#alert-container span {
	color:#777; 
	font-size:.9em;
}

#alert-msg {
	color:#972b29;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-style:normal;
	font-size:15px;
	font-weight:bold;
}

#alert-container #alert-msg span {
	color:#972b29;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-style:normal;
	font-size:15px;
	font-weight:bold;
}

/*** PAGE_ARTDET_TABS ***/
#body .page_artdet_tabs .text_color_fault {
	color: #535353;
}
#page_tooltip .text_biggest {
	color: #3E1010;
}
#page_tooltip .text_bigger {
	color: #3E1010;
}
#page_tooltip .text_big {
	color: #3E1010;
}
#page_tooltip .text_normal {
	color: #3E1010;
}